
QGIS Application - Bug report #302

'derived attributes' mustn't mix with attributes

2006-09-23 03:51 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10361

Description

See the attached screendump. The derived attribute is sorted in alphabetical order like all the "real" attributes are. This is wrong - it should

be put at top, and easy to distinct by color or font.

Maciek

History

#1 - 2006-09-30 04:29 PM - Gavin Macaulay -

Or perhaps at the bottom? It really depends on one's view of the importance of the length/area values.

#2 - 2006-09-30 04:46 PM - anonymous -

Whatever, just don't mix derived attributes with attributes that are stored in the attribute table. Keep them clearly separate.

#3 - 2006-10-04 01:28 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn commit:b9083f3c (SVN r5912).

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
